#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-46eeJrgqRn79hNaDzxQ79V
key:                  yesod-static-1.6.1.0-46eeJrgqRn79hNaDzxQ79V
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  0dd04ed91fb0b591a91dbc2b4d12fe7c
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-46eeJrgqRn79hNaDzxQ79V
depends:
    async-2.2.5-b1lsUdcpsoF4yB7f3qI00
    attoparsec-0.14.4-l6gpYVAuXa4krkAJlMwbn base-4.16.4.0
    base64-bytestring-1.2.1.0-IHt64Gotm2vFOEZhD5akU7
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.5-9fqCSsgtXVG2zpv5ZVEi4s containers-0.6.5.1
    cryptonite-0.30-2G7emN3aUjLCPswZX3R9DV
    cryptonite-conduit-0.2.2-2JCAgMwJY4N74vHJT0vaIV
    css-text-0.1.3.0-2C0EKKbB7fH16k60kRn9ze
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.3.0-7566tBsT9J8EFScR3Tb2Bc
    hjsmin-0.2.0.4-4VLYjiYhIyTEe3Sj5aCxW7
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.1-CUEzLwxYcvzKLG20I3UG32
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    wai-3.2.4-JJVI15W7E9rGAtOPSLOeBU
    wai-app-static-3.1.9-JXcxnHoRGn334EoQbly7og
    yesod-core-1.6.25.1-9rrrUYRyo8O7gXoyWkJvCv

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

